CVE-2018-6002

CVE: CVE-2018-6002
Published: 2018-01-22T20:29Z
Vendor: webartisan
Products: soundy_background_music
Versions: 3.9,
Description Language: en
Description: The Soundy Background Music plugin 3.9 and below for WordPress has Cross-Site Scripting via soundy-background-music\templates\front-end.php (war_soundy_preview parameter).
References:
http://www.defensecode.com/advisories/DC-2018-01-001_WordPress_Soundy_Background_Music_Plugin_Advisory.pdf